<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.158000946045</MDI>
      <MDI key="STATISTICS_MEAN">17.100745632127</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.293999671936</MDI>
      <MDI key="STATISTICS_STDDEV">5.3474316079771</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
